state:
  extraSeeds: []
  finished:
    - https://globalocean.noaa.gov/resources/
    - https://globalocean.noaa.gov/women-in-hurricane-science/
    - https://globalocean.noaa.gov/?na=view&id=5
    - https://globalocean.noaa.gov/resource/gomo-annotated-dmp-template-guidance/
    - https://globalocean.noaa.gov/resources/program-information-resources/
    - https://globalocean.noaa.gov/research/ship-based-investigations/
    - https://globalocean.noaa.gov/events/
    - https://globalocean.noaa.gov/resource/accomplishments-report-2023/
    - https://globalocean.noaa.gov/staff/melissa-smuck/
    - https://globalocean.noaa.gov/biden-harris-administration-invests-2-1-million-for-measuring-surface-ocean-carbon-through-the-investing-in-america-agenda/
    - https://globalocean.noaa.gov/student-opportunity-participate-on-the-go-ship-a16s-cruise-deadline-june-3/
    - https://globalocean.noaa.gov/floating-ice-freezing-temperatures-four-facts-about-the-i08s-go-ship-cruise-to-antarctica/
    - https://globalocean.noaa.gov/celebrating-25-years-of-argo-the-crown-jewel-of-ocean-observing-systems/
    - https://globalocean.noaa.gov/staff/jessica-snowden/
    - https://globalocean.noaa.gov/hurricane-lorenzo-passes-directly-over-pirata-mooring/
    - https://globalocean.noaa.gov/research-area/arctic-research/
    - https://globalocean.noaa.gov/staff/jessica-mkitarian/
    - https://globalocean.noaa.gov/join-noaa-at-the-predicted-ocean-laboratory-this-sept-15/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/05/carbon_diagram.webp
    - https://globalocean.noaa.gov/research/sea-level-monitoring/
    - https://globalocean.noaa.gov/staff/cheyenne-stienbarger/
    - https://globalocean.noaa.gov/staff/cynthia-garcia/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/09/Argo-2-pager.pdf
    - https://globalocean.noaa.gov/biden-harris-administration-noaa-invest-1-8-million-to-expand-critical-ice-and-ocean-observations-in-the-arctic/
    - https://globalocean.noaa.gov/staff/larry-martin/
    - https://globalocean.noaa.gov/the-power-of-collaboration-on-advancing-arctic-research/
    - https://globalocean.noaa.gov/were-hiring-two-physical-scientist-program-manager-positions/
    - https://globalocean.noaa.gov/resource/gomo-data-management-plan-dmp-template/
    - https://globalocean.noaa.gov/were-hiring-apply-to-gomos-data-management-specialist-position/
    - https://globalocean.noaa.gov/ocean-heat/
    - https://globalocean.noaa.gov/resource/two-decades-of-the-arctic-report-card-history-reflections-and-next-steps/
    - https://globalocean.noaa.gov/category/monitoring-platforms/
    - https://globalocean.noaa.gov/eight-drifting-buoys-deployed-in-front-of-hurricane-teddy/
    - https://globalocean.noaa.gov/hurricane-drifters-deployed-ahead-of-epsilon/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/12/GOMO-Annotated-DMP-Template-Guidance.docx
    - https://globalocean.noaa.gov/past-events/
    - https://globalocean.noaa.gov/research/extreme-events-program/
    - https://globalocean.noaa.gov/resource/ocean-odyssey-tracking-marine-debris/
    - https://globalocean.noaa.gov/program-information/
    - https://tropicalpacific.org/wp-content/uploads/2021/02/TPOS-2020-Second-Report_2019May30.pdf
    - https://globalocean.noaa.gov/from-vision-to-action-new-noaa-strategic-framework-sets-path-for-more-resilient-arctic/
    - https://globalocean.noaa.gov/event/arctic-research-program-presents-at-annual-arctic-marine-science-symposium/
    - https://globalocean.noaa.gov/meet-the-early-career-ocean-scientists-working-to-improve-hurricane-forecasts/
    - https://globalocean.noaa.gov/tool-for-tracking-research-vessels-in-the-arctic-is-now-live-for-the-2024-field-season/
    - https://globalocean.noaa.gov/about-us/partners/
    - https://globalocean.noaa.gov/noaa-research-cruise-supports-key-tropical-atlantic-observing-system/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/FINAL-EEOO-Hurricane-Isaias-Ocean-Obs-Report-Aug-7-2020.pdf
    - https://globalocean.noaa.gov/Research/Ship-Based-Investigations
    - https://globalocean.noaa.gov/the-ocean/ocean-heat/
    - https://globalocean.noaa.gov/working-with-gomo
    - https://globalocean.noaa.gov/resources/8/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Integrating-Ocean-Observations-Strategic-Vision-v1_0.pdf
    - https://globalocean.noaa.gov/resources/3/
    - https://globalocean.noaa.gov/funding-opportunities/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/03/GOMO_FY2024_Accomplishments_final.pdf
    - https://globalocean.noaa.gov/research/ocean-reference-stations-oceansites/
    - https://globalocean.noaa.gov/resource/keeping-an-eye-on-earths-oceans-with-argo-robots/
    - https://globalocean.noaa.gov/event/gomo-and-arp-will-convene-several-sessions-during-the-american-geophysical-union-meeting-in-december-2024/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/09/ocean_heat_oisst2_2024.webp
    - https://globalocean.noaa.gov/biden-harris-administration-invests-2-7-million-to-improve-ocean-observations-with-new-robotic-floats-through-investing-in-america-agenda/
    - https://globalocean.noaa.gov/news/
    - https://globalocean.noaa.gov/resources/?_resource_category=education
    - https://globalocean.noaa.gov/glider-in-the-gulf-stream-gathers-vital-data-days-before-early-storm/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/12/GOMO-DMP-Template.docx
    - https://globalocean.noaa.gov/oceanic-measurements-of-carbon-dioxide-continue-to-decrease-as-reported-in-this-years-ocean-carbon-data-atlas/
    - https://globalocean.noaa.gov/get-ready-for-halloween-with-noaa-ocean-observing-pumpkin-stencils/
    - https://globalocean.noaa.gov/staff/mary-beth-armstrong/
    - https://globalocean.noaa.gov/resource/ocean-climate-at-risk-a-case-for-the-argo-program/
    - https://globalocean.noaa.gov/about-us/working-with-gomo/
    - https://globalocean.noaa.gov/
    - https://globalocean.noaa.gov/project/augmented-seasonal-ice-mass-balance-buoys/
    - https://globalocean.noaa.gov/successful-workshop-for-integrating-ocean-observations-to-improve-noaas-hurricane-intensity-forecasts/
    - https://globalocean.noaa.gov/staff/elizabeth-swiney/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/06/GOMO-Review-Response-Plan_Revised.pdf
    - https://globalocean.noaa.gov/research/gomo-arctic-research-program/
    - https://globalocean.noaa.gov/staff/emily-smith/
    - https://globalocean.noaa.gov/staff/ann-christine-zinkann/
    - https://globalocean.noaa.gov/noaas-efforts-to-improve-hurricane-forecasts-tested-on-isaias/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/FY2024-Education-and-Outreach-Report.pdf
    - https://globalocean.noaa.gov/arctic-tundra-becoming-source-of-carbon-dioxide-emissions-2024-arctic-report-card-released/
    - https://globalocean.noaa.gov/resources/program-information-resources/2/
    - https://globalocean.noaa.gov/staff/sandra-casseus/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/08/Updated-Review-Response-Plan-Year-1.docx-1.pdf
    - https://globalocean.noaa.gov/resource/2022-program-review-response-plan-year-1-update/
    - https://tropicalpacific.org/wp-content/uploads/2021/08/TPOS2020-Final-Report-2021.08.23.pdf
    - https://globalocean.noaa.gov/event/two-decades-of-the-noaa-arctic-report-card-history-reflections-and-next-steps/
    - https://globalocean.noaa.gov/hurricane-gliders-launched-in-the-gulf-stream/
    - https://globalocean.noaa.gov/project/data-management-services-to-streamline-data-archival-and-improve-fair-compliance/
    - https://globalocean.noaa.gov/about-us/
    - https://globalocean.noaa.gov/resource/2022-global-ocean-monitoring-and-observing-program-review/
    - https://globalocean.noaa.gov/staff/sandy-lucas/
    - https://globalocean.noaa.gov/resource/arctic-report-card/
    - https://globalocean.noaa.gov/three-ocean-observing-platforms-that-are-keeping-an-eye-on-ocean-heat/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/01/Federal-Ocean-Carbon-Observing-Landscape-Analysis.pdf
    - https://globalocean.noaa.gov/resource/adopt-a-drifter/
    - https://globalocean.noaa.gov/staff/heather-heenehan/
    - https://globalocean.noaa.gov/resource/goos-xbt-global-data/
    - https://globalocean.noaa.gov/resource/global-temperature-and-salinity-profile-programme-data/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/OAR-Ocean-Carbon-Observing-Science-Plan-edited.pdf
    - https://globalocean.noaa.gov/research/global-drifter-program/
    - https://globalocean.noaa.gov/research/ocean-carbon-network/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Priority-Recommendations-__-Hurricane-Intensity-Forecasts-v1_0-1.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/11/GOMO-Review-Report.pdf
    - https://globalocean.noaa.gov/?na=view&id=8
    - https://globalocean.noaa.gov/staff/david-allen/
    - https://globalocean.noaa.gov/staff/alyse-larkin/
    - https://globalocean.noaa.gov/research/glider-network/
    - https://globalocean.noaa.gov/discrepancies-in-ocean-carbon-sink-estimates-persist/
    - https://globalocean.noaa.gov/noaa-research-releases-first-of-its-kind-ocean-carbon-observing-science-plan/
    - https://globalocean.noaa.gov/staff/melissa-hiatt/
    - https://globalocean.noaa.gov/meet-our-2025-knauss-fellow-mary-beth-armstrong/
    - https://globalocean.noaa.gov/monitoring-platforms/
    - https://globalocean.noaa.gov/resource/gomo-fy24-accomplishments-report/
    - https://globalocean.noaa.gov/resource/adopt-a-drifter-program/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Arctic-Research-Program-Strategy-2022-2026.pdf
    - https://globalocean.noaa.gov/about-us/meet-our-team/
    - https://globalocean.noaa.gov/research/xbt-network/
    - https://tropicalpacific.org/wp-content/uploads/2021/02/TPOS-2020-First-Report-2018-02-14_w_errata.pdf
    - https://globalocean.noaa.gov/funded-projects/
    - https://www.youtube.com/embed/QENwvnlB8Yw?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2F&aoriginsup=1&vf=1
    - https://globalocean.noaa.gov/resources/2/
    - https://globalocean.noaa.gov/were-hiring-apply-to-gomos-education-outreach-specialist-position/
    - https://globalocean.noaa.gov/improving-hurricane-predictions-by-observing-the-ocean-with-cheyenne-stienbarger/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/04/GOMO-Accomplishments-Report_2023.pdf
    - https://globalocean.noaa.gov/resource/oar-ocean-carbon-observing-science-plan/
    - https://globalocean.noaa.gov/noaa-ocean-acidification-program-gomo-fund-3m-for-optimizing-ocean-carbon-observing/
    - https://globalocean.noaa.gov/what-weve-learned-from-two-decades-of-observations-in-the-hawaiian-pacific/
    - https://globalocean.noaa.gov/resource/ocean-climate-laboratory/
    - https://globalocean.noaa.gov/resource/joint-archive-for-sea-level-data/
    - https://globalocean.noaa.gov/project/travel-support-for-alaskan-indigenous-delegation-to-the-2nd-cross-pacific-indigenous-exchange/
    - https://globalocean.noaa.gov/staff/tonya-young/
    - https://globalocean.noaa.gov/resource/2022-program-review-response-plan/
    - https://globalocean.noaa.gov/from-mississippi-to-australia-3-research-cruises-depart-to-improve-understanding-of-the-atlantic-and-southern-ocean/
    - https://globalocean.noaa.gov/news-events/improving-hurricane-intensity-forecasts-workshop-2021/
    - https://globalocean.noaa.gov/staff/david-legler/
    - https://globalocean.noaa.gov/event/gomo-extends-invitation-to-apply-for-the-oceanhackweek-2024/
    - https://globalocean.noaa.gov/resource/arctic-research-program-strategy/
    - https://globalocean.noaa.gov/research/global-tropical-moored-buoy-array/
    - https://globalocean.noaa.gov/event/gomo-supports-three-ocean-carbon-workshops-in-boulder-co/
    - https://globalocean.noaa.gov/the-ocean/
    - https://globalocean.noaa.gov/news/newsletters/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Ocean-Carbon-Outreach-2pager_June2021-1.pdf
    - https://globalocean.noaa.gov/research/tropical-pacific-observing-system/
    - https://globalocean.noaa.gov/resource/federal-ocean-carbon-observing-landscape-analysis/
    - https://globalocean.noaa.gov/staff/brian-elliot/
    - https://globalocean.noaa.gov/staff/kathy-tedesco/
    - https://globalocean.noaa.gov/?na=view&id=10
    - https://globalocean.noaa.gov/new-education-resource-keeping-an-eye-on-earths-oceans-with-argo-robots/
    - https://globalocean.noaa.gov/?na=view&id=11
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan_edited.pdf
    - https://globalocean.noaa.gov/upcoming-workshop-integrating-ocean-observations-to-improve-noaas-hurricane-intensity-forecasts-2/
    - https://globalocean.noaa.gov/research/argo-program/
    - https://globalocean.noaa.gov/adopt-a-drifter-program-releases-a-new-educational-game-ocean-odyssey-tracking-marine-debris/
    - https://globalocean.noaa.gov/resource/seread/
    - https://globalocean.noaa.gov/event/gomo-leads-and-attends-the-14th-global-ocean-observing-system-steering-committee-meeting/
    - https://globalocean.noaa.gov/education/
  queued:
    - '{"added":"2025-04-03T21:43:43.865Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/03/GOMO-Community-Newsletter-Summer-2023.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:43.866Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Community-Newsletter-December-2021.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:43.866Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/03/GOMO-Community-Newsletter-2022-Holiday-Edition.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:49.277Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/12/NOAA-OAR-GOMO-2024-2008289-NOFO-Report.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:49.278Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/12/WEBINAR_-Arctic-Data-and-Resilience-NOFO.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:49.279Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/12/GOMO-ARP_SeaIceRFP_12-05-2023.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:57.041Z","url":"https://globalocean.noaa.gov/category/people-of-gomo/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:57.041Z","url":"https://globalocean.noaa.gov/category/people/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:58.116Z","url":"https://globalocean.noaa.gov/category/news/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:58.117Z","url":"https://www.aoml.noaa.gov/wp-content/uploads/2021/07/SOOP-brochure-2021.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:58.118Z","url":"https://globalocean.noaa.gov/reassessing-the-stability-of-the-florida-current-new-insights-from-40-years-of-observations/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:43:58.118Z","url":"https://globalocean.noaa.gov/recent-triple-dip-la-nina-upends-current-understanding-of-enso/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:44:01.066Z","url":"https://globalocean.noaa.gov/category/arctic-research-program/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:44:01.066Z","url":"https://globalocean.noaa.gov/category/press-release/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:44:05.126Z","url":"https://globalocean.noaa.gov/category/climate-monitoring/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:44:05.126Z","url":"https://globalocean.noaa.gov/category/global-ocean-monitoring-and-observation-gomo/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:44:05.127Z","url":"https://globalocean.noaa.gov/category/ocean-carbon-and-biogeochemistry/","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:44:05.127Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2025/01/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan.pdf","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:44:13.501Z","url":"https://www.youtube.com/watch?v=QENwvnlB8Yw&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov","seedId":0,"depth":2,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:06.231Z","url":"https://globalocean.noaa.gov/category/education/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:06.231Z","url":"https://globalocean.noaa.gov/category/job-opportunities/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:06.232Z","url":"https://globalocean.noaa.gov/how-two-scientists-have-advanced-marine-ecosystems-research-in-the-arctic/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:13.490Z","url":"https://globalocean.noaa.gov/warmest-arctic-summer-on-record-is-evidence-of-accelerating-climate-change-2023-arctic-report-card-released/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/category/monitoring-platforms/page/2/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/category/monitoring-platforms/page/3/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/category/monitoring-platforms/page/4/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/first-go-ship-cruise-in-5-years-departs-to-study-unique-atlantic-ocean-basin/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/indian-ocean-buoys-serviced-rescued-with-help-of-international-partners/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/noaa-led-pirata-cruise-expands-sensors-for-climate-prediction/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/ocean-observing-tech-enhances-climate-education-in-the-cook-islands/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/scientists-team-with-commercial-shipping-industry-to-collect-ocean-observations-in-the-caribbean-sea/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/stratus-mooring-celebrates-22-years-of-observations-provides-critical-data-on-el-nino-la-nina-conditions-and-ocean-heat/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.624Z","url":"https://globalocean.noaa.gov/u-s-ambassador-to-iceland-visits-noaa-ship-ronald-h-brown-after-55-day-go-ship-cruise-docks-in-reykjavik/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:14.887Z","url":"https://globalocean.noaa.gov/category/ocean-climate-observation/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:17.052Z","url":"https://globalocean.noaa.gov/crossing-the-equator-and-navigating-icebergs-the-a13-5-go-ship-returns-after-52-days-at-sea/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:22.185Z","url":"https://globalocean.noaa.gov/category/partnerships/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:23.034Z","url":"https://globalocean.noaa.gov/gomo-releases-inaugural-accomplishments-report-for-2023/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:24.689Z","url":"https://globalocean.noaa.gov/project-category/marine-biology-ecosystems/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:24.689Z","url":"https://globalocean.noaa.gov/research-area/sea-ice/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:24.690Z","url":"https://globalocean.noaa.gov/project-category/regional-research/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:24.690Z","url":"https://globalocean.noaa.gov/project-category/technology-development/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:24.692Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/07/SIMBoptics_Donald_Perovich_Darthmouth-Univ.webp","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:24.692Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/07/SnoTATOS_Donald_Perovich_Darthmouth-Univ.webp","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:25.844Z","url":"https://globalocean.noaa.gov/project-category/data-management-analytics/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.483Z","url":"https://globalocean.noaa.gov/project/arctic-argo/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.483Z","url":"https://globalocean.noaa.gov/project/co-designing-a-short-term-sea-ice-prediction-tool-for-alaskas-coasts-through-advancing-sea-ice-modeling-and-iterative-research-engagement/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.483Z","url":"https://globalocean.noaa.gov/project/enabling-discovery-for-climate-resilience-a-registry-of-polar-observing-networks/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.483Z","url":"https://globalocean.noaa.gov/project/oceanhackweek/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.484Z","url":"https://globalocean.noaa.gov/project/alaska-arctic-observatory-and-knowledge-hub-aaokh/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.484Z","url":"https://globalocean.noaa.gov/project/arctic-air/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.484Z","url":"https://globalocean.noaa.gov/project/rise-moorings-and-pop-up-buoys/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.488Z","url":"https://globalocean.noaa.gov/project/ocean-acidification-observations-in-alaska-distributed-biological-observatory/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.490Z","url":"https://globalocean.noaa.gov/project/sea-ice-index/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.491Z","url":"https://globalocean.noaa.gov/research-area/arctic-research/?e-page-ba58aba=2","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:32.934Z","url":"https://globalocean.noaa.gov/biden-harris-administration-noaa-invest-3-84-million-to-enhance-arctic-research-data-management-and-climate-resiliency/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:33.090Z","url":"https://globalocean.noaa.gov/filling-a-data-gap-in-the-tropical-pacific-to-reveal-daily-air-sea-interactions/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:33.414Z","url":"https://globalocean.noaa.gov/project-category/capacity-building/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:33.415Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Attendees_Cross_Pacific_Indigenous_exchange_aboard_Windsong.webp","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:33.415Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2024/10/Cross_Pacific_Indigenous_exchange_Neah_Bay_WA.webp","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:40.924Z","url":"https://globalocean.noaa.gov/meet-our-2024-knauss-fellows-allison-lepp-and-kyla-kelly/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:42.050Z","url":"https://globalocean.noaa.gov/innovative-tech-to-observe-arctic-phytoplankton/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.006Z","url":"https://globalocean.noaa.gov/category/extreme-events/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.007Z","url":"https://globalocean.noaa.gov/About-Us/Our-Team","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.007Z","url":"https://globalocean.noaa.gov/News-Events/4-ways-noaa-is-studying-the-oceans-role-in-climate","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.008Z","url":"https://globalocean.noaa.gov/Research/Argo-Program","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.008Z","url":"https://globalocean.noaa.gov/Research/Global-Drifter-Program","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.008Z","url":"https://globalocean.noaa.gov/Research/XBT-Network","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.009Z","url":"https://globalocean.noaa.gov/new-ocean-today-video-released/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.009Z","url":"https://globalocean.noaa.gov/work-with-us-now-hiring-program-specialist-iii/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.343Z","url":"https://globalocean.noaa.gov/news/improving-hurricane-intensity-forecasts-workshop-2021/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.347Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/Objectives_-Improving-NOAAs-Hurricane-Intensity-Forecasts_1.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.347Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/Virtual-Meeting-Ground-Rules.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.348Z","url":"https://globalocean.noaa.gov/News-Events/globalocean.noaa.gov/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:43.348Z","url":"https://www.nhc.noaa.gov/staff/Graham_bio_2020.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:50.505Z","url":"https://globalocean.noaa.gov/News/4-ways-noaa-is-studying-the-oceans-role-in-climate","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:50.506Z","url":"https://globalocean.noaa.gov/News/noaa-renews-decade-long-partnership-with-ministry-of-earth-sciences-of-india-and-launches-new-joint-oceanographic-data-portal","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:50.510Z","url":"https://globalocean.noaa.gov/new-funded-projects-in-support-of-ocean-observations-climate-science/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:50.510Z","url":"https://globalocean.noaa.gov/noaa-renews-decade-long-partnership-with-ministry-of-earth-sciences-of-india-and-launches-new-joint-oceanographic-data-portal/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:50.623Z","url":"https://globalocean.noaa.gov/category/outreach/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:52.319Z","url":"https://globalocean.noaa.gov/gomo-provides-in-kind-support-to-new-nsf-research-networking-activity-in-the-arctic/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:53.968Z","url":"https://www.nhc.noaa.gov/staff/Bucci_bio_2023.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:53.970Z","url":"https://www.aoml.noaa.gov/wp-content/uploads/2023/04/2023HFP_OceanObserving_Science_Description_CHAOS.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:53.971Z","url":"https://www.nhc.noaa.gov/data/tcr/AL152022_Lisa.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:53.972Z","url":"https://globalocean.noaa.gov/latest-ocean-carbon-data-atlas-shows-a-significant-decline-in-ocean-co2-measurements/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:53.974Z","url":"https://www.youtube.com/embed/70n7riR6fCM?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2Fwomen-in-hurricane-science%2F&aoriginsup=1&vf=1","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:58.535Z","url":"https://globalocean.noaa.gov/2020-ocean-observing-system-report-card-and-oceanops-5-year-strategic-plan-released/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:45:58.535Z","url":"https://globalocean.noaa.gov/adrift-ntas-buoy-successfully-recovered/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:00.395Z","url":"https://globalocean.noaa.gov/noaa-releases-2020-2029-ocean-coastal-and-great-lakes-acidification-research-plan/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:01.238Z","url":"https://globalocean.noaa.gov/News/Workshop-Improving-Hurricane-Intensity-Forecasts","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:01.239Z","url":"https://globalocean.noaa.gov/announcing-two-new-ocean-observing-webinar-series/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:01.239Z","url":"https://globalocean.noaa.gov/new-tide-gauge-station-built-in-chuuk-micronesia-2/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:04.634Z","url":"https://globalocean.noaa.gov/2019-surface-water-carbon-database-published/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:04.635Z","url":"https://globalocean.noaa.gov/2020-arctic-report-card-released/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:06.870Z","url":"https://globalocean.noaa.gov/global-drifter-program-operations-during-covid-19/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:06.870Z","url":"https://globalocean.noaa.gov/noaa-research-celebrates-world-ocean-day-exploring-ocean-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:08.750Z","url":"https://globalocean.noaa.gov/8-ways-to-visualize-argo-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:08.751Z","url":"https://globalocean.noaa.gov/uscg-healy-returns-from-distributed-biological-observatory-arctic-cruise/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:08.916Z","url":"https://globalocean.noaa.gov/drifters-deployed-for-8-schools-across-country/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:14.417Z","url":"https://sciencecouncil.noaa.gov/wp-content/uploads/2024/05/1.1_SoS_Fact_Sheet_GHG.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:17.176Z","url":"https://globalocean.noaa.gov/record-carbon-dioxide-emissions-impeding-progress-on-meeting-climate-goals/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:23.358Z","url":"https://usgoship.ucsd.edu/wp-content/uploads/sites/353/GO-SHIP_A16S_2024_Student_Opportunity_v1.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:28.036Z","url":"https://globalocean.noaa.gov/Research/Ship-Based-Investigations/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:28.538Z","url":"https://globalocean.noaa.gov/resource-type/report/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:28.617Z","url":"https://globalocean.noaa.gov/resource-type/video/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:30.670Z","url":"https://oceanacidification.noaa.gov/wp-content/uploads/2025/01/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:35.077Z","url":"https://globalocean.noaa.gov/resource-type/strategic-plan/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:35.470Z","url":"https://globalocean.noaa.gov/resource-type/template/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:37.512Z","url":"https://globalocean.noaa.gov/resource-type/data-product/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.631Z","url":"https://globalocean.noaa.gov/resource/unesco-ioc-sea-level-station-monitoring-facility-data-access/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.632Z","url":"https://globalocean.noaa.gov/resource/permanent-service-for-mean-sea-level-data-access/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.632Z","url":"https://globalocean.noaa.gov/resource/university-of-hawaii-sea-level-center-tide-gauge-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.633Z","url":"https://globalocean.noaa.gov/resource/southwest-atlantic-meridional-overturning-circulation-sam-project-data-access/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.634Z","url":"https://globalocean.noaa.gov/resource/california-current-ecosystem-2-cce-2-mooring-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.634Z","url":"https://globalocean.noaa.gov/resource/ocean-climate-stations-keo-and-papa-mooring-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.635Z","url":"https://globalocean.noaa.gov/resource/california-current-ecosystem-1-cce-1-mooring-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.635Z","url":"https://globalocean.noaa.gov/resource/project-stratus-data-access/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.636Z","url":"https://globalocean.noaa.gov/resource/northwest-tropical-atlantic-station-ntas-data-access/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.636Z","url":"https://globalocean.noaa.gov/resource/whoi-hawaii-ocean-time-series-whots-data-access/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:44.637Z","url":"https://globalocean.noaa.gov/resources/4/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.099Z","url":"https://globalocean.noaa.gov/resource/el-nino-and-la-nina-explained/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.100Z","url":"https://globalocean.noaa.gov/resource/sustained-global-ocean-observing-systems-2014/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.100Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/Sustained_Ocean_Obs_System_Brochure1.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.101Z","url":"https://globalocean.noaa.gov/resources/6/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.101Z","url":"https://globalocean.noaa.gov/resources/7/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.438Z","url":"https://globalocean.noaa.gov/resource/global-drifter-program-operational-dashboard/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.438Z","url":"https://globalocean.noaa.gov/resource/langrangian-drifter-lab-gdp-array-viewer/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.438Z","url":"https://globalocean.noaa.gov/resource/langrangian-drifter-lab-hurricane-viewer/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.439Z","url":"https://globalocean.noaa.gov/resource/global-drifter-program-erddap-server/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.439Z","url":"https://globalocean.noaa.gov/resource/hourly-interpolated-drifter-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.440Z","url":"https://globalocean.noaa.gov/resource/california-underwater-glider-network-datasets/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.440Z","url":"https://globalocean.noaa.gov/resource/climatology-of-california-underwater-glider-network/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.440Z","url":"https://globalocean.noaa.gov/resource/ioos-real-time-underwater-glider-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.440Z","url":"https://globalocean.noaa.gov/resource/real-time-drifter-graphs-and-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.440Z","url":"https://globalocean.noaa.gov/resource/six-hourly-interpolated-drifter-data/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:52.441Z","url":"https://globalocean.noaa.gov/resources/5/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:46:53.369Z","url":"https://globalocean.noaa.gov/resource-type/website/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:00.889Z","url":"https://globalocean.noaa.gov/resource/gomo-strategic-plan-2021-2025/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:01.084Z","url":"https://globalocean.noaa.gov/resource-type/2-pager/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.873Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-101-Outreach-2pager_June2021-1.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/resource/global-ocean-carbon-observing-network/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/resource/global-ocean-monitoring-observing-program/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/resource/gomo-guiding-principles/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/resource/strategic-plan-2015-2020/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/resource/tropical-ocean-observing-system/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/COD-Strategic-Plan_June2015_publicdraft-1.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Guiding-Principles-2020.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:08.874Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2022/07/TPOS-Outreach-2pager_June2021.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:09.531Z","url":"https://globalocean.noaa.gov/distributed-biological-observatory/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:24.961Z","url":"https://globalocean.noaa.gov/resource-type/online-game/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:25.737Z","url":"https://globalocean.noaa.gov/resource-type/publication/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.517Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Ship.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.517Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Ship.png","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.517Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencils.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.518Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Argo.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.518Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Argo.png","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.518Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Buoy.png","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.518Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Moorings.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.518Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Saildrone.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.518Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Saildrone.png","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.519Z","url":"http://globalocean.noaa.gov/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.519Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Hurricanes.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:28.519Z","url":"https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Hurricanes.png","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:31.374Z","url":"https://globalocean.noaa.gov/resource/arctic-research-vessels-tracking-and-coordination-tool/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:31.374Z","url":"https://globalocean.noaa.gov/resource/noaa-ocean-observing-pumpkin-stencils/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:31.375Z","url":"https://globalocean.noaa.gov/resource/forecasting-el-nino-and-la-nina/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:31.375Z","url":"https://globalocean.noaa.gov/resource/satellites-of-the-sea-observing-the-ocean-for-hurricane-research/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:31.375Z","url":"https://globalocean.noaa.gov/resources/2/?_resource_category=education","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:32.615Z","url":"https://globalocean.noaa.gov/event/20th-anniversary-arctic-report-card-planning-workshop/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:39.647Z","url":"https://www.youtube.com/watch?v=sVXaE_yz4yM&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:47.561Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=nul","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:47.561Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=11","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:47.900Z","url":"https://globalocean.noaa.gov/past-events/?e-page-0a2297a=2","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.546Z","url":"https://www.nesdis.noaa.gov/s3/2024-07/July-29-2024-Oceans-Agenda.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.548Z","url":"https://socat.info/wp-content/uploads/2024/06/2024_Poster_SOCATv2024.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.548Z","url":"https://www.whitehouse.gov/wp-content/uploads/2024/06/NSTC_National-Aquatic-eDNA-Strategy.pdf","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:48.551Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=10","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:52.223Z","url":"https://globalocean.noaa.gov/news-events/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:52.229Z","url":"https://globalocean.noaa.gov/biden-harris-administration-invests-1-million-in-advancing-arctic-data-management-and-climate-resilience-through-investing-in-america-agenda/","seedId":0,"depth":3,"extraHops":0}'
    - '{"added":"2025-04-03T21:47:52.244Z","url":"https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=5","seedId":0,"depth":3,"extraHops":0}'
  pending:
    - '{"seedId":0,"started":"2025-04-03T21:47:49.110Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/?na=view&id=5","added":"2025-04-03T21:43:43.865Z","depth":2}'
    - '{"seedId":0,"started":"2025-04-03T21:47:51.596Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/?na=view&id=8","added":"2025-04-03T21:43:43.865Z","depth":2}'
    - '{"seedId":0,"started":"2025-04-03T21:47:35.233Z","extraHops":0,"url":"https:\/\/globalocean.noaa.gov\/event\/two-decades-of-the-noaa-arctic-report-card-history-reflections-and-next-steps\/","added":"2025-04-03T21:43:41.544Z","depth":2}'
  sitemapDone: false
  failed: []
  errors: []
